body{font-family: 'Source Serif Pro', serif !important;text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
/* html:lang(hi) body, html:lang(mr) body {
    font-family: 'Nunito Sans',-apple-system, Arial, Helvetica, sans-serif !important;
} */
.common-all-content p { font-size: 18px;line-height:32px;}

.myLord .common-text ol li,.myLord .common-text p,.myLord .common-text ul,.myLord .common-text ul li { font-size: 18px;line-height: 32px;}
.head_bottom { position: relative;}
.myLord header .logo img { width: 167px;}
.myLord .lang { float: left;color: #999;}
.myLord .lang a { color: #999;padding: 0 5px;}
.myLord .lang a.active { color: #fff;padding: 0 5px;}
.myLord .lang a:hover { color: #ff7600;}
.myLord .date { display: flex;align-items: center;justify-content: center;color: #ccc;}
.myLord .ssoTopBar { display:flex;justify-content:space-between;flex-wrap:wrap;align-items: center;}
.myLord .signinSec {margin-top: 0}
.myLord .navBg { background: #333;color: #fff;}
.myLord header .nav-overflow:after {position: inherit;}
.myLord .primary-nav ul>li>a { color: #eee;}
.myLord .primary-nav ul>li.auto-nav-more { background: transparent;}
.myLord .primary-nav .more-nav { transform: rotate(90deg);}
.myLord .primary-nav .more-nav:after { background: var(--white);box-shadow: 0 10px 0 var(--white),0 20px 0 var(--white);}
.myLord .primary-nav .more-nav:hover:after,.myLord .primary-nav ul>li:hover .more-nav:after {
    background: var(--blue);
    box-shadow: 0 10px 0 var(--blue),0 20px 0 var(--blue);
}
h1, h2, h3, h4, h5, h6 {line-height: 1.5;text-rendering: optimizeLegibility;font-weight: 600;}
.myLord .primary-nav ul>li>a:before { background: var(--white);height: 3px;}
.myLord .darkNav { background: #2E2E2E; color: #fff;position: absolute;bottom: 0;left: 0;height:52px;width: 100%;}
.myLord .primary-nav ul>li>a { padding: 15px 0;}
.myLord .primary-nav ul>li>a:hover { color: var(--white);}
.myLord .primary-nav ul ul li a { color: var(--black);padding: 8px 10px 8px 32px !important;}
.myLord .primary-nav ul ul li a:hover { color: var(--black);}
.myLord .primary-nav ul ul li>a:hover:after {border: 1px solid var(--black); border-right-width: 0;
border-top-width: 0;}
.primary-nav .more-nav{transition:all .4s ease-out;padding:0;outline:0;border:0;background:0 0;position:relative;width:40px;height:61px;font-size:0;border-radius:5px 5px 0 0}
.primary-nav .more-nav:before{display:none}
.primary-nav .more-nav:after{content:'';height:5px;width:5px;background:#ccc;border-radius:6px;display:block;position:absolute;top:18px;left:16px;box-shadow:0 10px 0 var(--white),0 20px 0 var(--white)}
.primary-nav ul>li:hover .more-nav{background:transparent}
.primary-nav .more-nav:hover:after,.primary-nav ul>li:hover .more-nav:after{background:#ccc;box-shadow:0 10px 0 #ccc, 0 20px 0 #ccc}
article.repeat-box .text h2+p, article.repeat-box .text h3+p { font-size: 18px;}
/* .myLord article.big-box .text p { -webkit-line-clamp: 4;} */
.searchCenter .filter { width:82px;border-top-left-radius:30px;border-bottom-left-radius: 30px;
 float: left;display: inline-block;overflow: hidden; padding-right: 5px;}
 .searchCenter .filter select { border-radius: 0;border: none;text-align: left;}
 .filter select option {text-align: left;padding: 0;margin: 0;4px;padding-right: 20px;}
.searchCenter .formBox { display: inline-block;position: relative;border-left: 1px solid #ccc;
    width:95%;margin-right: 5px;}
.searchCenter .text-field {border:none;width:96%;}
.searchCenter .formField { border-radius: 30px;border:1px solid #ccc; width:415px;
    position: relative;overflow: hidden;}
.searchCenter .bx { background: #2E2E2E;border-radius: 50%;width:43px;height:42px;
    position: absolute;top:0px;right:-21px;}
.top-right-icons .social-icon .fb:hover,.top-right-icons .social-icon .tw:hover,.top-right-icons .social-icon .instagram:hover,.top-right-icons .social-icon .youtube:hover {opacity:0.75} 
.transparent-btn:before, .transparent-btn:focus, .transparent-btn:focus:before, .transparent-btn:hover, .transparent-btn:hover:before {background-color: var(--blue);}
:root { --dark-blue:#114C91;--light-gray:#F2F2F2}
::placeholder {color: #999; opacity: 1;font-size: 14px; }
:-ms-input-placeholder { color: grey;}
::-ms-input-placeholder { color: grey;}
.top-story-titles > .cat {padding-top:0px !important;}
article.repeat-box .text p {line-height: 1.6;}
.searchCenter .search-btn {background: url(https://st1.my-lord.in/assets/img/searchIcon.svg) no-repeat;position: absolute;top: 12px;right: -22px;z-index: 999;width:30px;height: 25px;}
.myLord .tabs-all-data .btn-tabs>li>a { border:1px solid #ccc}
.myLord .tabs-all-data .btn-tabs>li.active>a,.myLord .tabs-all-data .btn-tabs>li:hover>a { background: var(--black);color: var(--white);}
.myLord .top-right-icons ul li a { margin: 0 -9px;}
.myLord .primary-nav .more-nav { height: 55px;}
.myLord .tabs-all-data .btn-tabs>li>a { padding: 3px 15px;font-size: 14px;}
.myLord .primary-nav ul ul,.myLord ul.auto-nav-more-list {background:#f5f5f5;}
.myLord article.repeat-box a:hover { color: var(--blue);}
.myLord .top-story-titles .title a {color:#010101;font-weight: 600;}
.myLord .diseases-boxes .text p{ text-align: left;font-size: 18px;font-weight: 500;white-space: normal;
overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 3;
display: -webkit-box; -webkit-box-orient: vertical; padding: 0;line-height: 25px;}
.myLord .diseases-boxes .text p:hover { color: var(--blue);}
.myLord .common-text .border-heading { padding: 0 0 5px;color: #393939;}
.photo-boxes .box a { font-weight: normal;}
.video-icon-new {background-color:rgb(223 30 30 / 70%);left: 50%;top: 50%;transform: translate(-50%,-50%);position: absolute;
    border-radius: 50px;width: 33px;height: 33px;border:2px solid rgb(255 255 255 / 90%);display: flex;align-items: center;justify-content: center;}
.video-icon-big {background-color:rgb(223 30 30 / 70%);left: 50%;top: 50%;transform: translate(-50%,-50%);position: absolute;
    border-radius: 50px;width:75px;height:75px;border:2px solid rgb(255 255 255 / 90%);display: flex;align-items: center;justify-content: center;}
.common-text { padding-bottom: 15px;}
.text > h3 > a.videotxt {font-size:20px !important; line-height: 1.58;}
.text > h2 > a.videotxth2 { font-size: 26px;font-weight: bold;}
.trending-topics-news.border-bottom {padding:20px 0!important;}
.myLord .diseases-boxes .box { width: 23%;}
.myLord .transparent-btn:before,.myLord .btn:hover { background-color: var(--blue) !important;}
.myLord .videoTab .two-aside .big-col { float: right;}
.myLord .videoTab .two-aside .aside { float: left;}
.video-details h1 {font-size: 30px;}
.top-trend .bg {background-color:#F2F2F2 !important;}
.myLord .videoTab .nowrap { float: right;margin-top: -15px;}
.myLord .common-text .videoTab .border-heading { padding-bottom: 20px;}
.myLord .videoTab .nowrap .nav-tabs {padding-bottom: 20px !important;margin-top: -70px;}
.myLord .splide__slide img { width: 100%;object-fit: cover;}
.myLord .storyBox p { text-align: center;line-height: 24px;padding: 10px;}
.myLord .photoStories .common-text .border-heading { margin-bottom:0px;}
.myLord .photoStories .view-more { float: none;display: flex;align-items: center;justify-content: center;margin-top:30px;}
.myLord .photo-boxes .text h3 {white-space: normal; overflow: hidden;
text-overflow: ellipsis; -webkit-line-clamp: 3; display: -webkit-box;
-webkit-box-orient: vertical;}
.myLord  .photo-boxes .box a:hover {color: var(--blue);}
.myLord .splide__arrow:hover {background: var(--black);}
.myLord #photos-carousel .splide__arrow { top:27%;}
.myLord .splide__arrow { top: 45%;}
.sidebar .widgets article.repeat-box {margin-top:17px;}
.myLord .inner-details { padding-top:10px;}
.myLord .ads-box .ads-placeholder {padding-top: 20px;}
.myLord .tabs-all-data .nav-tabs>li.active a,.myLord .tabs-all-data .nav-tabs>li a:hover {color: var(--white);font-weight:600;background: var(--black);}
.myLord .tabs-all-data .nav-tabs>li>a:before {height: 3px;background: var(--black);}
.myLord .newsletter .tabs-all-data .nav-tabs>li>a { font-weight: bold;font-size: 22px;padding-right:35px;text-transform: inherit;background: transparent;color: var(--black);}
.myLord .discussion .tabs-all-data .nav-tabs>li>a {background: transparent;color: var(--black);}
.myLord .comment { padding:0 15px;}
.myLord .scrollup { background-color: var(--black);}
.myLord .startups article.repeat-box .photo{width: 23%;}
.myLord .startups article.repeat-box .text { width: 76%;}
.myLord .photo-boxes .box .top-story-titles a:before, .myLord .plus a:before,.myLord article.repeat-box .top-story-titles .title a:before {
    background: -webkit-linear-gradient(left,#3E3E3E 0,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,#3E3E3E 0,rgba(255,255,255,0) 100%);}
.myLord .blackBg { background: var(--black);color: #fff; height:70px;}
.myLord .rightForm { width: 38%;display: inline-block;float: right;clear: both;
margin-bottom: 10px; position: relative;padding-right:30px;}
.myLord .rightForm .formField { background: transparent;border:0;border-radius:0;border-bottom: 1px solid #ccc;
padding: 5px;outline: 0;color: #fff;}
.myLord .arrowR { position: absolute;right: 0;top:-5px;width: 40px;height: 40px;background: transparent;
border: 0;outline: 0;z-index: 9;}
.myLord .arrowShap { position: absolute;right: 0;top: 0;z-index: 1;}
.myLord .newsletter .tabs-all-data { margin-top:30px;}
.myLord .newsletter .nav-tabs { border-bottom: 1px solid #ccc;padding: 0;margin-bottom: 30px;}
.myLord .newsletter .column { display: flex;flex-wrap: wrap;justify-content: space-between;list-style: none;}
.myLord .newsletter .column li { width: 43%;border-bottom: 1px solid #ccc; padding-left: 0;padding-bottom: 10px;padding-top: 10px;}
.myLord .newsletter .column li:before {content: '';background: none;border:0;} 
.myLord .newsletter .column li:last-child { border-bottom: 0;}
.myLord .newsletter .column li a { color:var(--black);font-weight: 500;}
.myLord .newsletter .column li a:hover { color: var(--blue);transition: 0.2s;}
.myLord .blackBg h3 { padding-top:20px;}
::-moz-selection { color: white; background:var(--blue);}             
::selection {color: white; background:var(--blue);}
.myLord .videoTab .nav-tabs>li.active a, .myLord .videoTab .nav-tabs>li a:hover { color: var(--white);}
.myLord .discussion .chatIcon { display: inline-block;padding-top:8px;padding-right: 10px;}
.myLord .discussion h3 { font-size: 18px;padding: 5px 0;line-height: 18px;}
.myLord .discussion .comment { clear: both;border-bottom: 1px dashed #ccc;padding-bottom: 10px;margin-bottom: 20px;}
.myLord .discussion .comment:last-child { border-bottom: 0;}
.myLord .discussion .comment span { font-size: 14px;font-weight:600;}
.myLord .discussion .chatIconSmall { padding-top: 3px;display: inline-block;padding-right: 10px;}
.myLord .discussion .comment .author { float: right;font-weight: 600;font-size: 14px;}
.myLord .startups .top-story-titles .title a { color: var(--black);}
.myLord .startups .news-article article.repeat-box h3 { font-size: 25px;}
.myLord footer h3 { color: var(--black);} 
.myLord footer .b1 { color: var(--black);}
.myLord .howTo .tabs-all-data .nav-tabs>li.active a, .howTo .myLord .tabs-all-data .nav-tabs>li a:hover { color:var(--white);border:1px solid #393939}    
.mbl { display: none;}
.laughter {display: flex;flex-wrap: wrap;justify-content: space-between;}
.laughter .colm {flex-basis: 48%;}
.laughter .lazy-image { padding-top: 50%;}
.directionIcon { display: inline-block;margin-right: 10px;}
.myLord .common-text h1 a { font-weight:600;}
/*details page*/
.myLord .breadcrumb { padding-bottom: 0;}
.mbt { margin-bottom: 25px;margin-top: -20px;}
.ads-text {color: var(--gray2)!important; font-size: 10px!important; display: block!important;
    padding: 1px 0!important; margin: 0 0 5px!important; text-transform: uppercase;
    letter-spacing: 2px;
}
.top-trend .bg .photo .lazy-image {border-radius: 0;}
.top-trend .bg article.repeat-box .photo {width: 39%;}
.top-trend .bg article.repeat-box .text { width: 61%;}
#news-carousel .splide__arrow { top: 25%;}
.gray-bg-1 { background: #f2f2f2;margin-top: 15px;padding-top: 15px;}
.article.big-box .photo { height: 385px;overflow: hidden;}
.photoStories h1 { text-transform: uppercase;}
.myLord .btn { background: var(--black);border: 1px solid var(--black);}
.myLord .author-date a:before, .myLord .breadcrumb ul li a:before,.myLord .inner-details .medically-reviewed.transform a:before, .myLord .inner-details .photo-tags a:before, .other-story p a:before,.myLord .photo-boxes .box .top-story-titles a:before,.myLord .plus a:before,.myLord article.repeat-box .top-story-titles .title a:before { 
  background: -webkit-linear-gradient(left,#36a4d5 0,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,#36a4d5 0,rgba(255,255,255,0) 100%);
}

article.repeat-box+article.repeat-box { margin-top: 24px;}
/*temprory class remove it when ads come*/
.add-in-desktop { display: none !important;}
.top-trend { margin-top:175px;}
.ads-box { display: none !important;}
/*.taboola-bottom, .taboola-in-content {display: none !important;}*/
.ads-fixed {display: none !important;}
/*temprory class remove it when ads come end*/
.photoStories {margin-bottom: 0;}
.common-text ol p { display: block;}
.common-text ol li:before {color: var(--blue);}
.myLord .more-news .tabs-all-data .nav-tabs>li.active a, .myLord .more-news .tabs-all-data .nav-tabs>li a:hover { background: transparent;color: var(--black);}
.myLord .inner-details .aside .view-more .transparent-btn { background:transparent;border:none}
.myLord .howtoTab .tabs-all-data .nav-tabs>li a:hover {color: var(--white);}
.myLord .atf-desktop .ads-placeholder {background: #eee;}
.myLord .common-text h1 { font-size:30px;line-height: 37px;}
.myLord .inner-details .heading-author-share h2 { font-size: 22px;line-height: 27px;}
.myLord a { color: var(--blue);}
.myLord footer a { color: var(--blak);}
.myLord footer a:hover { color: var(--blue);}
.myLord .breadcrumb ul li a:hover { color: var(--blue);}
.myLord .breadcrumb ul li { font-size: 13px;}
.myLord .inner-details .author-date { font-size: 14px;margin-top: 15px;}
.myLord .breadcrumb ul li.current, .myLord .breadcrumb ul li.current a {color:#999;}
.myLord .alsoRead { border-top:1px solid #ccc;border-bottom: 1px solid #ccc;padding-top: 5px;padding-bottom:5px;margin-bottom: 10px;}
.myLord .alsoRead a { color: #ff7600;font-weight: 600;}
.myLord .alsoRead a:hover {color: var(--blue);}
.myLord .other-story h3 { color: var(--black);padding-top: 0;}
.myLord .other-story {padding: 0px 15px;background: var(--light-gray);}
.myLord .other-story p > a { margin-bottom: 10px;display: inline-block;}
.myLord .other-story ul { padding: 0;padding-bottom: 10px;}
.myLord .other-story ul li:before { border:0;background: none;content: '';}
.myLord .other-story ul li { padding-left: 0; font-size: 16px;padding-top: 10px;padding-bottom: 10px;margin-right: 15px;}
.myLord .other-story ul li:last-child{border-right: 0;}
.myLord .other-story ul li a {font-size: 16px;}
.myLord .other-story p a { font-size: 14px;}
.myLord .other-story .border-heading {margin-top: 12px;}
.myLord .other-story ul li a:hover { color: var(--blue);}
.myLord .topics h2,.myLord .commentBox h2 {text-transform: uppercase;position: relative;padding: 0;margin-bottom: 15px;padding-left:15px;}
.myLord .topics h2::before,.myLord .commentBox h2::before{content: '';position: absolute;left: 0;border-left: 3px solid #114C91;height:25px;top:3px;}
.myLord .topics a {border:1px solid #ccc;border-radius: 4px;padding:6px 15px;display: inline-block;color: var(--black);
margin:5px;}
.myLord .topics a:hover {background: var(--black);color: #fff;}
.myLord .topics {margin-bottom: 20px;clear: both;margin-top: 20px;}
.myLord .commentBox { border-radius: 4px;color: var(--black);margin-top:30px;margin-bottom: 15px;}
.myLord .commentBox textarea:focus {outline: #36a4d5;border-color: var(--blue);}
.myLord .commentBox .textBtn { background: var(--black);color:var(--white);padding:8px 20px;
    margin: 10px 0;border:0;outline: 0;border-radius:4px;}
.myLord .textBtn:hover {background: var(--blue);}
.myLord .inner-details .aside .widgets h2 { text-transform: capitalize;border: none;padding: 0;margin-bottom:7px;font-size: 22px;}
.myLord .inner-details .aside article.repeat-box .text h3 {-webkit-line-clamp:3;font-size: 16px;}
.myLord .inner-details .aside .widgets { margin-bottom: 30px;}
.myLord .sidebar .findCourt .nav-tabs  { display: flex;flex-wrap: wrap;justify-content: space-between;}
.myLord .sidebar .findCourt .nav-tabs li { width: 45%;display: flex;justify-content: center;align-items: center;}
.findCourt .divider { display: inline-block;margin-top: 10px;}
.sidebar .findCourt .nav-tabs>li a { font-size: 18px;}
.myLord .sidebar .findCourt .tabs-all-data .nav-tabs>li.active a, .myLord .sidebar .findCourt .tabs-all-data .nav-tabs>li a:hover{
    font-size: 18px;
}
.sidebar .findCourt .tabs-all-data .nav-tabs>li>a:before {height:4px;background:var(--dark-blue);}
.sidebar .findCourt .tabs-all-data .nav-tabs>li>a { color:var(--blue);}
.sidebar .findCourt .tabs-all-data .nav-tabs>li.active a, .sidebar .findCourt .tabs-all-data .nav-tabs>li a:hover {color: var(--dark-blue);background: transparent;}
.sidebar .findCourt .custom-select { margin-bottom: 15px;}
.sidebar .findCourt .custom-select select{ margin-bottom: 15px;font-size: 16px;}
.myLord input:focus, .myLord select:focus, .myLord textarea:focus {border-color: var(--blue);}
.sidebar .findCourt .findBtn { display: flex;align-items: center;justify-content: center;color: var(--white);
background:linear-gradient(to left,#00af21, #0acb7b);width: 100%;padding: 10px;border:0;outline: 0;font-size:18px;border-radius: 4px;}
.sidebar .findCourt .findBtn:hover { background: var(--blue);}
.sidebar .findCourt { margin: 15px 0;}
.add-in-mobile, .footerNav-add { display: none;}
.ads-box:before { content: ""; font-size: 10px; text-transform: uppercase;
    text-align: center; line-height: 1.4; display: block; color: var(--gray-66);
    letter-spacing: 2px; padding: 5px 0;
}
.ads-box { padding-top: 5px !important;}
.sidebar .widgets .lazy-image {border-radius:0px}
.inner-details .aside article.repeat-box .photo {width: 39%;}
.inner-details .aside article.repeat-box .text {width: 61%;}
/* .myLord footer a { color: var(--black);} */
.myLord  .authors-boxes .box p { font-size: 14px;}
/*video*/
.add-in-desktop { text-align: center;}
footer .top-content .col-2 ul li {width: 48%; padding-left: 10px;}
article.repeat-box .top-story-titles p a { color: var(--blue) !important;}
.language-change-content .language-link-btn {min-width: 140px;}
.myLord .photoStories h2 {text-transform: uppercase; border-bottom: 1px solid #ccc;
    padding: 6px 0;}
.myLord .transparent-btn { background: transparent;border: none;}
.baby-boxes .box:hover .photo:before, .video-boxes-play .box a:hover .photo:before {background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,var(--blue) 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,var(--blue) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,var(--blue) 100%);}
footer .content+.content { background: var(--black);color: var(--white);}
footer .copyright ul a { color: var(--white);}
footer .copyright ul li+li:after {color: var(--gray2);}
footer ul li a:before, footer ul.social-icon li a span:before {
    background: -moz-linear-gradient(left,#36a4d5 0,rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left,#36a4d5 0,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,#36a4d5 0,rgba(255,255,255,0) 100%);
}
 
.common-text .bankListlocation li a:before, .common-text ul li:before {background-color:var(--blue);border: 1px solid var(--blue);}
.gsc-search-button-v2, .gsc-search-button-v2:focus, .gsc-search-button-v2:hover { background: var(--blue) !important;}
.tags ul>li>a:before {background: var(--black);}
.photoStories .splide__list li { list-style: none;padding: 0;margin: 0;}
.photoStories .splide__list li::before {background: none;border:none;}
.separate-border-viph .no-of-photos { background: var(--blue);}
.language-change-content .language-dropdown-small li a:hover {background-color: var(--blue);}
article.repeat-box a:hover, article.repeat-box a:hover h2, article.repeat-box a:hover h3, article.repeat-box a:hover p {color: var(--blue);}
span.view-more .btn:focus, span.view-more .btn:hover { box-shadow: none;color: var(--blue) !important;
    background: 0px 0px; background: transparent !important;}
span.view-more .btn:hover .arrow:before {border-color:var(--blue)!important;}
span.view-more .btn:hover .arrow:after {
    border-color:var(--blue)!important;
    background: var(--blue)!important;
}
.myLord .scrollup.show {bottom: 35px;overflow: hidden;}
.scrollup .up:before {top: 12px;left: 10px;}
.myLord footer ul li a {padding-right: 10px; }
body.ads-expand .atf-desktop { min-height: 115px;}
.date-share-social { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; clear: both; 
     margin: 0px; padding: 5px; border-radius: 0; background-color: var(--gray-bg);box-shadow: 0 1px 2px var(--color-1);margin-bottom: 10px;}
.published-by {display: flex; justify-content: space-between;
    flex-wrap: wrap; align-items: center; clear: both; margin: 0 -15px 0px; padding: 5px 15px;
    overflow: hidden;}
.published-by .date, .published-by .by-name { padding: 0 0 0 20px; font-size: 13px; color: var(--gray-66); position: relative; overflow: hidden; display: inline-block; }
.published-by i { display: inline-block; width: 18px; height: 18px; position: absolute; left: 0; top: -2px; }
.published-by p a, .published-by p a:hover { font-weight: 400; font-size: 13px; }
.published-by p .sept { margin: 0 5px; display: inline-block; vertical-align: 0; color: var(--gray-66); }
.common-all-content ul.social-icon { margin: 5px 0; padding: 0 !important; overflow: hidden; clear: both; display: flex; justify-content: flex-start; flex-wrap: wrap; align-items: center; }
.common-all-content ul.social-icon li.show-mobile { display: none; }
svg.svg-icon { display: inline-block; width: 35px; height: 35px; stroke-width: 0; stroke: var(--white); fill: var(--white);  vertical-align: middle;}
.mt30 { margin-top: 30px;}
.common-all-content ul.social-icon { margin: 5px 0;
    padding: 0 !important; overflow: hidden; clear: both; display: flex;
    justify-content: flex-start;flex-wrap: wrap; align-items: center;
}
.common-all-content ul.social-icon li,.common-all-content ul.social-icon li a {
    float: none; padding: 0 !important; display: inline-block}
.common-all-content ul.social-icon li+li { margin-left: 4px}
.common-all-content ul.social-icon li:after,
.common-all-content ul.social-icon li:before { display: none !important;}
.facebook0 { fill: #3C5A9A;}
.whatsapp0 {fill: #0DC143;}
.twitter0 { fill: #2DAAE1;}
.whatsapp1,.twitter1,.facebook1 { fill: var(--white);}
svg.svg-icon{display:inline-block;width:35px;height:35px;stroke-width:0;stroke:var(--white);fill:var(--white);vertical-align:middle}
.fb-m1 { fill-rule: evenodd; clip-rule: evenodd;
    fill: url(#SVGID_1_); background: transparent;
}
.fb-m2 { fill-rule: evenodd; clip-rule: evenodd; fill: #FFFFFF;}
.fb-m0{fill:none;}
.published-by i svg {display: inline-block; width: 14px; height: 14px;}
.published-by .date, .published-by .by-name { padding: 0 0 0 20px;
    font-size: 13px!important; color: var(--gray-66);position: relative;
    overflow: hidden; display: inline-block;
}

@media screen and (max-width:767px) {
    /*temprory class remove it when ads come*/
    .top-trend { margin-top: 0px;}
    .gray-bg-1 { margin-top:10px;}
    .video-icon-big { width: 45px;height: 45px;}
    .video-icon-new { width: 26px;height: 26px;}
    .text > h3 > a.videotxt { font-size: 15px !important;line-height: 21px;}
    .text > h2 > a.videotxth2 { font-size: 20px;}
    /*temprory class remove it when ads come end*/
    .two-aside .aside, .two-aside .big-col { margin-bottom: 10px;}
    .imgLanding {display: flex; flex-wrap: wrap; justify-content: space-between;}
    .myLord .signinSec {margin-top: 0;}
    .trending-topics-news.border-bottom {padding: 10px 0!important;}
    .date-share-social { background: transparent;box-shadow: none;}
    body .ssoTopBar.dark {padding:15px !important;}
    .mbl { display: block;}
    .dskp { display: none !important;}
    .add-in-mobile, .footerNav-add { display: block;}
    .myLord .atf-desktop { display: none !important;}
    .myLord .ads-box { padding-top: 2px;}
    .published-by {background-color: var(--color-03); }
    .myLord .imgLanding .ads-box {margin: 0 auto !important; width: 100%;}
    .photoStories .imgLanding .storyImg { margin-bottom: 15px;}
    .myLord header .logo-hamburger { padding: 0;}
    .myLord header .logo { width: 120px;margin:8px 0 5px 5px;}
    .myLord header .logo img { width: 100px;}
    .primary-nav>.main-nav { padding-left: 0 !important;}
    .myLord .margin-top {margin-top: 105px !important;padding:5px 0;}
    .myLord .videoTab .nowrap { float: none;margin-top: 0;}
    .myLord .videoTab .nowrap .nav-tabs {white-space: nowrap; overflow-x: scroll;margin-top: 15px;
    margin-left: 0px;}
    header .logo-wrap { height: 53px;}
    .myLord .storyBox p { line-height:22px;}
    .myLord .tabs-all-data .btn-tabs>li>a {padding: 3px 14px;}
    .myLord .photoStories h2 { margin-top:5px !important;}
    .video-details h1 { margin-top: 15px;}
    .mbl .top-right-icons { margin-right: 10px;}
    header .trigger {padding: 3px 0 10px 10px !important;}
    header .logo-wrap .content {padding: 0 !important;}
    .myLord .nav-wrap nav .submenu-button:after,.myLord .nav-wrap nav .submenu-button:before { background: var(--black);}
    .myLord .nav-wrap nav ul.nav ul li.current-menu-ancestor>a,.myLord .nav-wrap nav ul.nav ul li.current-menu-item>a,.myLord .nav-wrap nav ul.nav ul li:hover>a,.myLord .nav-wrap nav ul.nav ul li>a:hover {
        background-color: var(--white)!important; color: var(--blue)!important;}
    .myLord .nav-wrap nav ul.nav>li>ul li a { color: var(--black);}
    .myLord .nav-wrap nav ul.nav>li>ul li a:before { background-color: var(--black);}
    .myLord .searchBox input[type=text]:focus {border-color: var(--blue);}
    .myLord .primary-nav ul>li>a { font-size: 14px;color: var(--white);}
    .myLord .howTo .tabs-all-data .nowrap ul { padding-left: 0;}
    .myLord .diseases-boxes .box { margin-left: 0; margin-right:15px;width:200px !important;}
    .myLord .blackBg {height: 90px;}
    .myLord .blackBg h3 { font-size: 16px;padding-top: 15px;}
    .myLord .rightForm { width: 96%;}
    .newsletter { padding-top: 0;}
    .myLord .transparent-btn { font-size: 14px;}
    .myLord .common-text .videoTab .border-heading { padding-bottom: 0;margin-bottom: 0;}
    .myLord .newsletter .tabs-all-data .nav-tabs>li>a { font-size: 16px;padding-right: 15px;}
    .myLord .newsletter .tabs-all-data { margin-top: 15px;text-align: left;padding-left: 15px;}
    .myLord .newsletter .nav-tabs { white-space:nowrap;overflow-x: scroll;margin-bottom:0px;}
    .myLord .newsletter .column li{width: 100%;font-size: 14px;}
    .myLord .discussion .chatIcon {padding-top: 4px;}
    .myLord .discussion h3, .myLord .startups .news-article article.repeat-box h3 { font-size: 16px;line-height: 22px;}
    .myLord .discussion .comment .author {float: none;text-align: right;padding-bottom: 0;}
    .language-change-content .language-link-btn { min-width: 120px;}
    .trending-topics-news .two-aside { margin: 0px !important;}
    .myLord .startups article.repeat-box .photo {width: 30%;}
    .myLord .startups article.repeat-box .text {width: 60%;padding-bottom: 5px;}
    .myLord .startups .top-story-titles .title {font-size: 10px;}
    footer h3.active:before { background:var(--black);}
    .myLord footer h3 {color: var(--black);}
    footer h3.active {color: blue !important;}
    footer .top-content .col-2 ul li { width: 100%;font-size: 14px;}
    .view-more .arrow { margin-left: 5px;}
    .video-categories-boxes article.repeat-box {margin: 1.5% 0 3% 3%!important;}
    .authors-tab { background: transparent;margin:15px 0;line-height: 24px;}
    /*details*/
    .myLord .primary-nav ul>li>a { padding: 13px 0;}
    .myLord .darkNav {height: 46px;}
    .footerNavSticky a.active, .footerNavSticky a:hover {color: var(--blue) !important;}
    .myLord .common-text h1 { font-size: 22px;margin-top: 10px;line-height: 30px;}
    .video-details h1 { font-size: 22px;}
    .myLord .inner-details .heading-author-share h2 { font-size: 18px;}
    .myLord .common-text ol li, .myLord .common-text p, .myLord .common-text ul, .myLord .common-text ul li { font-size: 18px;}
    .other-story ul { padding-left: 10px;}
    .myLord .other-story ul li { padding-left: inherit;}
    .myLord .topics h2::before, .myLord .commentBox h2::before {height: 20px;top:4px;}
     .two-cols-aside .lhs-col {  width: 100%;    float: none;}

}
/* dated : 23-01-2023 */
.myLord br {display: none;}
.inner-details p a span {color: var(--blue)!important;}
.myLord br {display: none;}.inner-details p a span {color: var(--blue)!important;}.primary-nav{max-width: 800px;}.primary-nav ul > li.auto-nav-more{top:2px;}.myLord .primary-nav .more-nav{transform:inherit;padding:0;height: 52px;}.primary-nav .more-nav:after{top: 14px;}.primary-nav ul > li:hover .more-nav, .myLord .primary-nav .more-nav:hover{background:var(--color-5);}
@media only screen and (max-width:991px){  .login a span{display: none;}  }